@charset "UTF-8";
/* CSS Document */

body {
	background-color: #FFF;
}

#wrapper {
	width: 960px;
	margin: auto;	
}

#logo {
	width: 253px;
	height: 86px;
	background-image: url(images/logo.png);
}

#content {
	width: 960px;
	height: 233px;
	margin: 20px 0 0 0;
	background-image: url(images/content_bg.png);
}

#main {
	width: 442px;
	margin: 0 0 0 20px;
	padding: 50px 0 0 0;
	font-family: Verdana;
	color: #FFF;
	font-size: 18px;
}

#left_top {
	width: 642px;
	height: 325px;
	margin: 20px 0 0 0;
	float: left;
	background-repeat: no-repeat;
	background-image: url(images/left_top.jpg);
}

#left_box {
	width: 602px;
	height: 58px;
	margin: 88px auto 0 auto;
	font-family: Verdana;
	font-size: 12px;
}

#left_box h2 {
	color: #8C9F9F
}

#right_top {
	width: 298px;
	height: 325px;
	margin: 20px 0 0 20px;
	float: left;
	background-repeat: no-repeat;
	background-image: url(images/right_top.jpg);
	}

#right_box {
	width: 258px;
	margin: 88px auto 0 auto;
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
}

#right_box h2 {
	color: #8C9F9F;

}
